body{
	margin: 0;
	height: 100vh;
	width: 100vw;
	display: flex;
}
.main{
	flex: 1;

}
.side{
	width:35vw;
	height: auto;

}
.top-nav{
	height: 10vh;
	display: flex;
	align-items: center;
}

.arrow{
	width: 5%;
	background-color: black;
	color: white;
	padding: 25px;
	display: flex;
	justify-content: center;

}
.menu{
	flex: 1;
	display: flex;
	justify-content: flex-end;

}
.menu-items{
	margin:0 30px;
	transition: .3s;
}
.menu-items:hover{
	color: lightgrey;
	border-bottom: 2px solid rgb(240,240,240);
}
.image{
	height: 30vh;
	width:65vw;
	margin-top: 10vh;
}
img{
	filter:saturate(0);
	height: 25vh;
	width:55vw;
	display: flex;
	align-items: center;
}